#btp-header {
  position: relative;
}
.account-area .login {
  color: #212121 !important;
}
.page-content {
  position: relative;
  box-sizing: border-box;
  padding: 52px 0 240px;
  background: url("https://down.dakatui.com/images/daren/1726302707843.png") no-repeat;
  background-size: cover;
  min-height: calc(100vh - 212px - 75px);
  justify-content: center;
  color: #212121;
}
.page-content .content {
  width: 1200px;
}
.page-content .short-line {
  border-bottom: 1px solid #9E9E9E;
  width: 72px;
  margin: 30px 0;
}
.page-content .system-box {
  box-sizing: border-box;
  padding: 30px;
  width: 440px;
  background: #FFFFFF;
  border-radius: 12px;
}
.page-content .system-box .title {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  position: relative;
  margin-bottom: 44px;
}
.page-content .system-box .title:before {
  content: '';
  position: absolute;
  bottom: -14px;
  left: 50%;
  transform: translateX(-50%);
  background: #2D7CFC;
  border-radius: 2px;
  height: 4px;
  width: 32px;
}
.page-content .system-box .item {
  justify-content: center;
  height: 230px;
  width: 180px;
  border-radius: 12px;
  transition: all 0.2s linear;
  position: relative;
  white-space: nowrap;
}
.page-content .system-box .item .desc,
.page-content .system-box .item .link-icon {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
}
.page-content .system-box .item .desc {
  top: 180px;
  transition: all 0.2s linear;
}
.page-content .system-box .item .link-icon {
  top: 230px;
  transition: all 0.2s linear 0.1s;
}
.page-content .system-box .item .icon-box {
  width: 72px;
  height: 72px;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all 0.2s linear;
}
.page-content .system-box .item:nth-child(1) {
  background: #F5F8FF;
}
.page-content .system-box .item:nth-child(1) .icon-box {
  background-image: url("https://down.dakatui.com/images/daren/1726307213084.png");
}
.page-content .system-box .item:nth-child(1):hover {
  background: #2D7CFC;
  color: #fff;
}
.page-content .system-box .item:nth-child(1):hover .icon-box {
  background-image: url("https://down.dakatui.com/images/daren/1726626402015.png");
}
.page-content .system-box .item:nth-child(2) {
  background: #FFF8F5;
}
.page-content .system-box .item:nth-child(2) .icon-box {
  background-image: url("https://down.dakatui.com/images/daren/1726307328587.png");
}
.page-content .system-box .item:nth-child(2):hover {
  background: #FD7831;
  color: #fff;
}
.page-content .system-box .item:nth-child(2):hover .icon-box {
  background-image: url("https://down.dakatui.com/images/daren/1726626425382.png");
}
.page-content .system-box .item:hover .icon-box:first-child {
  margin-top: -50px;
}
.page-content .system-box .item:hover .desc {
  top: 147px;
  opacity: 1;
}
.page-content .system-box .item:hover .link-icon {
  opacity: 1;
  top: 184px;
}
.page-content .full-system-box {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 92px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.3) 100%);
}
.page-content .full-system-box .system-list {
  width: 1200px;
  margin: auto;
}
.page-content .full-system-box .system-list .item {
  flex: 1;
  box-sizing: border-box;
  height: 92px;
  padding-left: 24px;
  transition: all 0.3s linear;
}
.page-content .full-system-box .system-list .item img {
  width: 44px;
  height: 44px;
}
.page-content .full-system-box .system-list .item:hover {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.6) 100%);
}
